# class EAKeyboard |
Definition | `#include <klineakconfig/lineakparser.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- EAKeyboard ()

#### Public Members

- int EAKnr
- QString EAKtype
- QString EAKbrand
- QString EAKmodel
- EAkey *EAKeylist

## Detailed Description

EAKeyboard () | ### EAKeyboard

int EAKnr | ### EAKnr

QString EAKtype | ### EAKtype

QString EAKbrand | ### EAKbrand

QString EAKmodel | ### EAKmodel

EAkey * EAKeylist | ### EAKeylist

Generated by: sheldonl on shugaru on Thu Oct 3 22:56:49 2002, using kdoc 2.0a53.